
Name:           python-pyasn1
Version:        0.1.6
Release:        %mkrel 5
Summary:        ASN.1 types and codecs
License:        BSD
Group:          Development/Python
Url:            http://pyasn1.sf.net/
Source:         http://pypi.python.org/packages/source/p/pyasn1/pyasn1-%{version}.tar.gz
BuildRequires:  python-devel
BuildRequires:  python-pkg-resources
Provides:       python-pyasn1 = %{version}



%description
This is an implementation of ASN.1 types and codecs in Python programming
language. It has been first written to support particular protocol (SNMP) but
then generalized to be suitable for a wide range of protocols based on ASN.1
specification.

%prep
%setup -q -n pyasn1-%{version}

%build
python setup.py build

%install
python setup.py install --prefix=%{_prefix} --root=%{buildroot}

%files
%doc CHANGES LICENSE README THANKS TODO doc
%{python_sitelib}/*



%changelog

* Sun Feb 17 2013 spuhler <spuhler> 0.1.6-5.mga3
+ Revision: 398840
- bumped rel

* Sat Feb 16 2013 spuhler <spuhler> 0.1.6-4.mga3
+ Revision: 398700
- removed Obsoletes:  python-asn1 <= 0.1.6-1
  corrected spelling Provides: python-pyasn1 = %%{version}

* Sat Feb 09 2013 spuhler <spuhler> 0.1.6-3.mga3
+ Revision: 397625
- bumped rel
- updated Obsoletes version number

* Fri Feb 08 2013 spuhler <spuhler> 0.1.6-2.mga3
+ Revision: 395278
- replaced BuildRequires: python-distribute with python-pkg-resources

* Sat Jan 26 2013 spuhler <spuhler> 0.1.6-1.mga3
+ Revision: 392328
- cleaned up spec file
- imported package python-pyasn1

